/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;color:#666;}
body.head_on{overflow:hidden}
a{color:#666;transition: 0.3s;}
a:hover{ color:#f60; text-decoration:none;cursor: pointer;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{width: 1680px;margin:0 auto;}

*,
*::before,
*::after{-webkit-box-sizing: border-box;box-sizing: border-box;}

:root {
	--main-color: #185fad;
	--main-color2: #109B04;
	--main-color-white: #fff;
	--main-color-000: #000;
	--main-color-333: #333333;
	--main-color-888: #888888;
	--main-transition: all ease 0.4s;
	--main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

/*swiper*/
.swiper-container {width: 100%;overflow: hidden;}
.swiper {width: 100%;height: 100%;position: relative;overflow: hidden;}
.swiper .swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper .swiper-slide img { display: block;width: 100%;height: 100%;object-fit: cover;}
.swiper .swiper-button-next:after,.swiper .swiper-button-prev:after{font-size: 30px;}

/*common*/
.disFlex {
	flex-wrap: wrap;
	display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;/* Firefox 17- */
	display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;/* Firefox 18+ */
	display: -ms-flexbox;/* IE 10 */
	display: flex;
}
.jusBet{justify-content: space-between;}
.jusCet{justify-content: center;}
.jusEnd{justify-content: flex-end;}
.aliTop{align-items: flex-start;}
.aliCet{align-items: center;}
.aliBtm{align-items: flex-end;}

.img{font-size: 0px;overflow: hidden;}
img{transition: 0.5s;}

.f_left{float: left;}
.f_right{float: right;}
.clearfix:before,
.clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;overflow: hidden;}
.clearfix {*zoom: 1;}

.bgfff{background: #fff !important;}
.fff{color: #fff !important;}
em{font-style: normal;}
.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.textCet{text-align: center;}
.textRight{text-align: right;}
.iTit{font-size: 55px;font-weight: normal;line-height: 1.2;padding: 0 0 0.6em;position: relative;text-align: center;color: #000;}
.iTit:after{content: '';display: block;width: 150px;height: 3px;background-color: #e62129;position: absolute;left: 0;right: 0;bottom: 0;margin: 0 auto;}
.iTxt{font-size: 18px;line-height: 1.7em;}
.iTxt a{cllor:#666;}
.iLine i{}
.hidden{overflow: hidden;}
.comBg{background-size: cover;background-repeat: no-repeat;}
.iVideo{width: 100%;}
.iVideo video{width: 100%;}
.iImg{width: 100%;}
.iImg img{width: 100%;}

/* button */
.sys_btn{background-color:#e62129;font-size: 16px;line-height: 25px;border:0;color:#fff !important;display:inline-block;padding:.5em 2em;-webkit-transform: scaleX(1);-ms-transform: scaleX(1);-o-transform: scaleX(1);transform: scaleX(1);position: relative;overflow: hidden;}
.sys_btn:hover{color:#fff!important;}
.sys_btn:before{z-index: -1;content: '';display: block;width: 0;height: 100%;position: absolute;left: 50%;top: 0;-webkit-transition: all .35s ease;-o-transition: all .35s ease;transition: all .35s ease;-webkit-transform: skew(-20deg);-ms-transform: skew(-20deg);-o-transform: skew(-20deg);transform: skew(-20deg);}
.sys_btn:hover:before{left: -50%;width: 200%;background-color: #000;}
.sys_btn_white{color:#e62129!important;background-color: #fff;border: 1px solid #e62129;font-size: 21px;border-radius: 1em;padding:.5em 1.5em;}
.sys_btn_white:hover:before{background-color: #e62129;}
.learn_more{text-align: center;}


/*-------------------------------
			animation  start
			----------------------------------*/
.animated {-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite {-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.hinge {-webkit-animation-duration:2s;animation-duration:2s}
@-webkit-keyframes fadeInLeftA{0%{opacity:0;-webkit-transform:translate3d(-30%,0,0);transform:translate3d(-30%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInLeftA{0%{opacity:0;-webkit-transform:translate3d(-30%,0,0);-ms-transform:translate3d(-30%,0,0);transform:translate3d(-30%,0,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
.fadeInLeftA{-webkit-animation-name:fadeInLeftA;animation-name:fadeInLeftA}
@-webkit-keyframes fadeInUpA{0%{opacity:0;-webkit-transform:translate3d(0,30%,0);transform:translate3d(0,30%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInUpA{0%{opacity:0;-webkit-transform:translate3d(0,30%,0);-ms-transform:translate3d(0,30%,0);transform:translate3d(0,30%,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
.fadeInUpA{-webkit-animation-name:fadeInUpA;animation-name:fadeInUpA}
@-webkit-keyframes fadeInRightA{0%{opacity:0;-webkit-transform:translate3d(30%,0,0);transform:translate3d(30%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInRightA{0%{opacity:0;-webkit-transform:translate3d(30%,0,0);-ms-transform:translate3d(30%,0,0);transform:translate3d(30%,0,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
.fadeInRightA{-webkit-animation-name:fadeInRightA;animation-name:fadeInRightA}
@-webkit-keyframes twinkling{0%{opacity:0;}100%{opacity:1;}}
@-webkit-keyframes OrangePulse {from {background-color: rgba(210,174,109,.2);-webkit-box-shadow: 0 0 10px rgba(210,174,109,1);}50% {background-color: rgba(210,174,109,1);-webkit-box-shadow: 0 0 10px rgba(210,174,109,1);}to {background-color:rgba(210,174,109,.2);-webkit-box-shadow: 0 0 10px rgba(210,174,109,1);}}
@-webkit-keyframes swing{20%{-webkit-transform:rotate(40deg);transform:rotate(40deg)}40%{-webkit-transform:rotate(-20deg);transform:rotate(-20deg)}60%{-webkit-transform:rotate(10deg);transform:rotate(10deg)}80%{-webkit-transform:rotate(-10deg);transform:rotate(-10deg)}100%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}}@keyframes swing{20%{-webkit-transform:rotate(40deg);-ms-transform:rotate(40deg);transform:rotate(40deg)}40%{-webkit-transform:rotate(-20deg);-ms-transform:rotate(-20deg);transform:rotate(-20deg)}60%{-webkit-transform:rotate(10deg);-ms-transform:rotate(10deg);transform:rotate(10deg)}80%{-webkit-transform:rotate(-10deg);-ms-transform:rotate(-10deg);transform:rotate(-10deg)}100%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}}.swing{-webkit-transform-origin:top center;-ms-transform-origin:top center;transform-origin:top center;-webkit-animation-name:swing;animation-name:swing}
@-webkit-keyframes jump{0%{-webkit-transform:translateY(0);}25%{-webkit-transform:translateY(-20%);}50%{-webkit-transform:translateY(0);}75%{-webkit-transform:translateY(-10%);}100%{-webkit-transform:translateY(0);}}
@keyframes jump{0%{transform:translateY(0);}25%{transform:translateY(-20%);}50%{transform:translateY(0);}75%{transform:translateY(-10%);}100%{transform:translateY(0);}}
@-webkit-keyframes bounceInA{0%,100%,20%,40%,60%,80%{-webkit-transition-timing-function:cubic-bezier(0.215,.61,.355,1);transition-timing-function:cubic-bezier(0.215,.61,.355,1)}0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}40%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}80%{-webkit-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97)}100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}
@keyframes bounceInA{0%,100%,20%,40%,60%,80%{-webkit-transition-timing-function:cubic-bezier(0.215,.61,.355,1);transition-timing-function:cubic-bezier(0.215,.61,.355,1)}0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);-ms-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}20%{-webkit-transform:scale3d(1.1,1.1,1.1);-ms-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}40%{-webkit-transform:scale3d(.9,.9,.9);-ms-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);-ms-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}80%{-webkit-transform:scale3d(.97,.97,.97);-ms-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97)}100%{opacity:1;-webkit-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}
.bounceInA{-webkit-animation-name:bounceInA;animation-name:bounceInA;-webkit-animation-duration:.75s;animation-duration:.75s}
@-webkit-keyframes fadeInDownA{0%{opacity:0;-webkit-transform:translate3d(0,-20%,0);transform:translate3d(0,-20%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInDownA{0%{opacity:0;-webkit-transform:translate3d(0,-20%,0);-ms-transform:translate3d(0,-20%,0);transform:translate3d(0,-20%,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
.fadeInDownA{-webkit-animation-name:fadeInDownA;animation-name:fadeInDownA}
@keyframes fadeInA{0%{opacity:0;}100%{opacity:1;}}
.fadeInA{-webkit-animation-name:fadeInA;animation-name:fadeInA}
@-webkit-keyframes flipInY{0%{-webkit-transform:perspective(400px) rotateY(90deg);transform:perspective(400px) rotateY(90deg);opacity:0}0%,40%{-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}40%{-webkit-transform:perspective(400px) rotateY(-20deg);transform:perspective(400px) rotateY(-20deg)}60%{-webkit-transform:perspective(400px) rotateY(10deg);transform:perspective(400px) rotateY(10deg);opacity:1}80%{-webkit-transform:perspective(400px) rotateY(-5deg);transform:perspective(400px) rotateY(-5deg)}to{-webkit-transform:perspective(400px);transform:perspective(400px)}}@keyframes flipInY{0%{-webkit-transform:perspective(400px) rotateY(90deg);transform:perspective(400px) rotateY(90deg);opacity:0}0%,40%{-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}40%{-webkit-transform:perspective(400px) rotateY(-20deg);transform:perspective(400px) rotateY(-20deg)}60%{-webkit-transform:perspective(400px) rotateY(10deg);transform:perspective(400px) rotateY(10deg);opacity:1}80%{-webkit-transform:perspective(400px) rotateY(-5deg);transform:perspective(400px) rotateY(-5deg)}to{-webkit-transform:perspective(400px);transform:perspective(400px)}}.flipInY{-webkit-backface-visibility:visible!important;backface-visibility:visible!important;-webkit-animation-name:flipInY;animation-name:flipInY}
/* animate.css */
@-webkit-keyframes fadeInUp{0%{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}to{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInUp{0%{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}to{opacity:1;-webkit-transform:none;transform:none}}.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}@-webkit-keyframes fadeInUpBig{0%{opacity:0;-webkit-transform:translate3d(0,2000px,0);transform:translate3d(0,2000px,0)}to{opacity:1;-webkit-transform:none;transform:none}}
@-webkit-keyframes bounceInUp{0%,60%,75%,90%,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1)}0%{opacity:0;-webkit-transform:translate3d(0,3000px,0);transform:translate3d(0,3000px,0)}60%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}75%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}90%{-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes bounceInUp{0%,60%,75%,90%,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1)}0%{opacity:0;-webkit-transform:translate3d(0,3000px,0);transform:translate3d(0,3000px,0)}60%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}75%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}90%{-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}.bounceInUp{-webkit-animation-name:bounceInUp;animation-name:bounceInUp}

/*banner*/
.banner{width: 100%;position: relative;}
.bannerSwiper .swiper-pagination-bullet{opacity: 1;background: #fff;transition:width ease 0.35s;border-radius: 20px;}
.bannerSwiper .swiper-pagination-bullet-active{background: #00b0ec;width:20px;}
.banner img{width: 100%;}
.banner .part{display: block;width: 100%;height: 100%;position: relative;}
.banner .part .img{width: 100%;height: 100%;}
.banner .part .img img{width: 100%;height: 100%;object-fit: cover;}
.banner .part .imgTop{position: absolute;top: 50%;transform: translateY(-50%);width: 100%;z-index: 9;}
.banner .part .desc{width: 80%;margin: 0 auto;}
.banner .t1{text-shadow: 1px 1px 1px rgb(0 0 0 / 90%);font-size: var(--font-60);}
.banner .t2{text-shadow: 1px 1px 1px rgb(0 0 0 / 90%);font-size: var(--font-24);padding-top: 20px;margin-top: 20px;position: relative;}
.banner .t2:before {content: '';position: absolute;left: 0%;top: 0px;border-radius: 23px;height: 1px;width: 100%;background: linear-gradient(90deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0)) !important;z-index: 1;}

.banner .swiper-slide img{transform: translate(0) scale(1.08);transition: all 1.8s cubic-bezier(0.250, 0.460, 0.450, 0.940);}
.banner .swiper-slide-active img{transform: translate(0) scale(1);}

/* index_promote */
.index1{margin-top: 50px;}
.promote_items{width: 100%;}
.promote_item {
	-webkit-box-flex: 0 50%;
	-webkit-flex: 0 0 50%;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	width: 50%;
	text-align: center;
	float: left;
	font-size: 16px;
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	overflow: hidden;
}
.promote_item .item_inner{display: block;width: 100%;height: 100%;}
.promote_item .item_img,.promote_item .item_img img{display: inline-block;height: auto;overflow: hidden;width: 100%;height: 100%;object-fit: contain;}
.promote_item .item_img{vertical-align: middle;}
.promote_item .item_txt{position: relative;z-index: 1;}
.promote_item .item_tit{font-size: 36px;max-height: 2.2em;font-weight: normal;line-height: 1.1em;overflow: hidden;position: relative;color: #000;}
.promote_item .item_desc:before{content: '';display: block;width: 20%;height: 3px;background-color: #e62129;position: absolute;left: 40%;top: 1.5em;margin-top: -1px;}
.promote_item .item_desc{max-height: 4.5em;line-height: 1.5em;overflow: hidden;font-size: 16px;position: relative;padding-top: 3em;-webkit-box-sizing: content-box;box-sizing: content-box;}
.promote_item .item_desc,.promote_item .item_desc a{color: #666;}
.promote_item .item_more{padding-top: 1.8em;color: #000;}
.promote_item .item_more:after{content: '\f105';font-family: 'fontawesome';padding-left: .5em;}
.promote_item .item_mask{display: block;width: 100%;height: 100%;background-color: rgb(23, 74, 153);position: absolute;display: none;}
.promote_txt_item {background-position: 0 0;-webkit-background-size: cover;background-size: cover;background-image: url(../images/promote_item_bg.jpg);}
.promote_txt_item .item_inner{display: block;padding: 5% 15%;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.promote_item .item_inner:hover .item_desc{color: #333;}
.promote_item .item_inner:hover .item_desc:before{background-color: #fff;width: 100%;left: 0;-webkit-transition: all .6s ease-in-out;-o-transition: all .6s ease-in-out;transition: all .6s ease-in-out;}
.promote_item .item_img{vertical-align: middle;}
.promote_item .item_img:before {background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 255, 255, 0) 0px, rgba(255, 255, 255, 0.3) 100%) repeat scroll 0 0;content: "";display: block;height: 100%;left: -75%;position: absolute;top: 0;transform: skewX(-25deg);-webkit-transform: skewX(-25deg);-ms-transform: skewX(-25deg);-o-transform: skewX(-25deg);width: 50%;z-index: 2;opacity: 0.35;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.promote_item .item_img:hover:before {animation: shine 1.5s;-webkit-animation: shine 1.5s;}
@-webkit-keyframes shine {100% {left: 125%;}}
@keyframes shine { 100% {left: 125%;}}
.promote_item .item_img:after{content: '';display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.promote_item .item_img:hover:after{background-color: rgba(0,0,0,0.5);-webkit-transition-delay: 0.3s;-o-transition-delay: 0.3s;transition-delay: 0.3s;-webkit-transition-duration: 1s;-o-transition-duration: 1s;transition-duration: 1s;}	

.index2{margin-top: 110px;}
.i2Warp{width: 100%;overflow: hidden;background: #eee;}
.i2Warp .img{width: 502px;position: relative;}
.i2Warp .img img{width: 100%;}
.i2Warp .img:before {background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 255, 255, 0) 0px, rgba(255, 255, 255, 0.3) 100%) repeat scroll 0 0;content: "";display: block;height: 100%;left: -75%;position: absolute;top: 0;transform: skewX(-25deg);-webkit-transform: skewX(-25deg);-ms-transform: skewX(-25deg);-o-transform: skewX(-25deg);width: 50%;z-index: 2;opacity: 0.35;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.i2Warp .img:hover:before {animation: shine 1.5s;-webkit-animation: shine 1.5s;}
.i2Warp .img:after{content: '';display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.i2Warp .img:hover:after{background-color: rgba(0,0,0,.35);-webkit-transition-delay: 0.3s;-o-transition-delay: 0.3s;transition-delay: 0.3s;-webkit-transition-duration: 1s;-o-transition-duration: 1s;transition-duration: 1s;}
.i2Warp .desc{padding: 30px 5.5%;flex: 1;display: flex;align-items: center;}
.i2Warp .iTit{text-align: left;margin-bottom: 30px;}
.i2Warp .iTit:after{left: 0;margin: 0;}
.i2Warp .iTxt{margin-top: 20px;margin-bottom: 25px;}
.i2Warp .learn_more{text-align: left;}

.iTit2{font-size: 26px;font-weight: normal;text-transform: uppercase;color: #000;}
.index3{margin: 110px 0;overflow: hidden;}
.i3List{width: 100%;margin-top: 30px;}
.i3List ul{margin-left: -18px;margin-right: -18px;}
.i3List ul li{width: 25%;padding: 18px;}
.i3List .part{display: block;width: 100%;height: 100%;}
.i3List .part .img{width: 100%;height: 20vw;border: 1px solid #000;overflow: hidden;position: relative;}
.i3List .part .img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: contain;transition: 0.3s;}
.i3List .part .img img:nth-child(1){opacity: 1;}
.i3List .part .img img:nth-child(2){opacity: 0;transform: scale(0.8);}
.i3List .part .desc{width: 100%;position: relative;background-color: #f5f5f5;text-align: center;margin-top: 10px;padding: 10px 0;}
.i3List .part .tit{font-size: 16px;color: #000;}

.i3List .part:hover .img img:nth-child(1){opacity: 0;transform: scale(0.8);}
.i3List .part:hover .img img:nth-child(2){opacity: 1;transform: scale(1);}

.index4{padding: 50px 0;background: #f7f7f7;color: #000;}
.index4 .wapper{max-width: 1080px;}
.index4 .iTxt{margin-top: 20px;}
.index4 .learn_more{margin-top: 30px;}

.index4Btm{padding: 50px 0;background: #fff;color: #000;}
.index4Btm .img{text-align: center;}
.index4Btm .img img{width: auto;max-width: 100%;}


/*header*/
.header{ position:relative;z-index: 999;width: 100%;padding: 40px 0;position: fixed;left: 0;top: 0;transition: 0.3s;}
.header.fixed{background: rgba(255,255,255,0.9);padding: 10px 0;}
.hWarp{display: flex;justify-content: space-between;align-items: center;width: 100%;}
.hWarp .logo{display: block;line-height: 1;width: 10vw;}
.hWarp .logo img{max-height: 55px;width: auto;}
.hWarp .right{display: flex;justify-content: flex-end;align-items: center;}
.searchBtn{cursor: pointer;font-size: 20px;color: #000;}

/*menu*/

.nav_wrap{flex: 1;display: flex;justify-content: center;}
.nav_wrap .head_nav li ul {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.nav_wrap .head_nav>li {display: inline-block;line-height: 70px;margin: 0 10px;font-size: 17px;position:relative;perspective: 1500px;vertical-align: middle;position: relative;}
.nav_wrap .head_nav>li>a {position:relative;display:inline-block;color:#000;padding: 0 10px;text-transform: uppercase;-webkit-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);white-space: nowrap;}
.nav_wrap .head_nav>li>a:before{content: '';display: block;width: 0%;height: 3px;position: absolute;left: 50%;top: 73%;}
.nav_wrap .head_nav>li>a>em{vertical-align: middle;display: inline-block;position: relative;z-index: 1;vertical-align: middle;}
.nav_wrap .head_nav>li>a>b{display: inline-block;margin-left: 5px;position: relative;top: -5px;}
.nav_wrap .head_nav>li>a>b:after{content: '';display: block;width:0;height: 0;border: 4px solid #333;border-top-width: 5px;border-bottom: 0;border-left-color: transparent;border-right-color: transparent;vertical-align: middle;}
.nav_wrap .head_nav>li li {position: relative;text-align: left;padding: 0 15px;}
.nav_wrap .head_nav>li li a {display: block;line-height:1.8em;padding:8px 0;font-size: 14px;position: relative;color:#fff;border-bottom: 1px solid rgba(255,255,255,.3);}
.nav_wrap .head_nav>li li a:before,.nav_wrap .head_nav>li li:hover>a:before{content:'';display:block;width:4px;height:30%;background-color:#fff;position:absolute;left:-15px;top:40%;opacity:0;filter:alpha(opacity=0);}
.nav_wrap .head_nav>li li a:hover:before,.nav_wrap .head_nav>li li:hover>a:before{top:50%;margin-top: -11px;height:22px;opacity:1;filter:alpha(opacity=100);}
.nav_wrap .head_nav>li li b:after{content: '';display: inline-block;width: 0;height: 0;overflow: hidden;border: 5px solid #fff;border-left-width: 6px;border-right: 0;border-top-color: transparent;border-bottom-color: transparent;position: absolute;right: 0;top: 14px;}
.nav_wrap .head_nav>li li:last-child>a{border-bottom: 0;}
.nav_wrap .head_nav>li li:hover>a{color: #fff;}
.nav_wrap .head_nav>li li:hover>a b:after{border-left-color: #fff;}
.nav_wrap .head_nav>li>em{vertical-align: middle;}
.nav_wrap .head_nav:hover>li>a:before,.nav_wrap .head_nav:hover>li.nav-current>a:before{width: 30%;left: 35%;background: none;opacity: 0;}
.nav_wrap .head_nav>li:hover>a,.nav_wrap .head_nav:hover>li.nav-current:hover>a{color:#000;}
.nav_wrap .head_nav>li:hover>a:before,.nav_wrap .head_nav:hover>li:hover>a:before,.nav_wrap .head_nav:hover>li.nav-current:hover>a:before{width: 100%;left: 0;background-color: #e62129;opacity: 1;}
.nav_wrap .head_nav>li:hover>a>b:after{border-top-color: #e62129;-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
.nav_wrap .head_nav>li.nav-current>a{color: #000;}
.nav_wrap .head_nav>li.nav-current>a:before{width: 100%;left: 0;background-color: #e62129;}
.nav_wrap .head_nav li ul{width: 250px;padding: 15px 0;background-color: #e62129;position: absolute;left: 0;top:73%;margin-top: 5px;z-index:999;-webkit-transform:rotateY(-30deg);-ms-transform:rotateY(-30deg);-o-transform:rotateY(-30deg);transform:rotateY(-30deg);opacity:0;filter: alpha(opacity=0);visibility:hidden;box-sizing: border-box;-webkit-transform-origin: 0 0;-moz-transform-origin: 0 0;-ms-transform-origin: 0 0;-o-transform-origin: 0 0;transform-origin: 0 0;box-shadow:4px 4px 0 rgba(0,0,0,.04);}
.nav_wrap .head_nav>li ul ul{left: 102%;top: -15px;}
.nav_wrap .head_nav li:hover>ul{-webkit-transform: none;-ms-transform: none;-o-transform: none;transform: none;opacity: 1;filter: alpha(opacity=100);visibility: visible;}
.nav_wrap .head_nav li.menu_left ul{left: auto;right: 0;}
.nav_wrap .head_nav li.menu_left ul ul{right:102%;}
/*.header.fixed .head_nav,.header.fixed .head_nav a{color: #fff;}*/
.header.fixed .nav_wrap .head_nav>li.nav-current>a{color: #e62129;}
.header.fixed .nav_wrap .head_nav>li:hover>a,.header.fixed .nav_wrap .head_nav:hover>li.nav-current:hover>a{color:#e62129;}
.header.fixed .change-language .change-language-title,.header.fixed .change-language .change-language-title a{color: #000;}


.searchTc{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;background: rgba(0,0,0,0.3);transition: 0.3s;opacity: 0;visibility: hidden;}
.searchTc.active{display: block;opacity: 1;visibility: visible;z-index: 9991;}
.searchTc .warp{width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;padding: 20px;}
.searchTc .box{position: relative;background: #fff;padding: 40px;width: 100%;max-width: 1280px;margin: 0 auto;opacity: 0;-webkit-transition: all .4s;transition: all .4s;transform: translateY(100px);}
.searchTc.active .box{opacity: 1;transform: translateY(0);transition-delay: 160ms;}

.searchTcClose{position: absolute;top: 10px;right: 10px;font-size: 26px;color: #000;cursor: pointer;padding: 10px;}
.searchTc .tit{text-align: center;font-size: 22px;color: #333;margin-bottom: 20px;}
.searchTc .input{max-width: 640px;margin: 0 auto;height: 60px;border: 1px solid #ddd;display: flex;align-items: center;justify-content: space-between;}
.searchTc .input input{width: 100%;height: 100%;flex: 1;padding: 0 20px;font-size: 16px;color: #333;border: none;outline: none;}
.searchTc .input button{width: 60px;height: 100%;background: #333;color: #fff;border: none;color: #fff;font-size: 20px;}


/*mMenu*/
.m_header{width: 100%;}
.sp_header1{height:70px;background:#fff;position:relative;z-index:9999;width:100%;display: none;top: 0;}
.sp_header1 .language{float: right;height: 70px;margin-right: 12px;display: flex;align-items: center;}
.sp_header1 .language dd{top: 70px;}

.sp_logo1{float:left;height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo1 img{margin:auto;max-height:50px;}
.sp_nav1{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
.sp_nav1 span{display:block;background:#000;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav1 span:nth-of-type(1){top:0px}
.sp_nav1 span:nth-of-type(2){top:10px}
.sp_nav1 span:nth-of-type(3){top:20px}
.sp_nav_se1 span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se1 span:nth-of-type(2){width:0}
.sp_nav_se1 span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav1{position:fixed;z-index:999;background:#fff;width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;}
.sjj_nav1 .warp{padding: 10px;}
.nav_show1{top:70px;}
.sjj_nav1 ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav1 ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav1 ul li .sjj_nav_i_se1 svg{transform:rotate(0deg)}
.sjj_nav1 ul li{border-bottom:1px #e4e8eb solid;position:relative;line-height:45px;font-size:16px}
.sjj_nav1 ul li ul{display:none}
.sjj_nav1 ul li a{color:#333;width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav1 ul li a:hover{color: #0188FB;}
.sjj_nav1 ul li ul li a{color:#333;display:block;text-align:left;}
.sjj_nav1 ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav1 ul li .sjj_nav_i_se svg{fill:#333}
.sjj_nav1 ul li ul li>ul{margin-left:10px}
.sjj_nav1 ul li ul li{border-top: none;}
.sjj_nav1 ul li ul li a{padding: 0 30px;}

/*mSearch*/
.mSearch{position: relative;width: 100%;overflow: hidden;padding: 10px 0;box-sizing: border-box;}
.mSearch .box{position: relative;width: 100%;height: 50px;}
.mSearch input{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 0 60px 0 10px;box-sizing: border-box;border: 1px solid #ccc;background: none;outline: none;}
.mSearch button{background: #333;width: 60px;height: 100%; position: absolute; top: 0;right: 0;color: #fff;font-size: 14px;border: none;}
@media only screen and (max-width: 1680px) {
	.wapper{width: 100%;margin:0 auto;padding: 0;}
	}
	
	@media only screen and (max-width: 1368px) {
	.wapper{width: 100%;margin:0 auto;padding: 0 10px;}
	}

@media only screen and (max-width: 1400px) {
.nav_wrap .head_nav>li{font-size: 16px;margin: 0 6px;}
.hWarp .logo,
.hWarp .right{width: auto;}
.hWarp .logo img{max-width: 100%;max-height: 45px;}



}

@media only screen and (max-width: 1200px) {
.wapper{ width:100%;padding: 0 10px;}
.promote_item .item_tit{font-size: 32px;}
.iTit{font-size: 38px;}
.iTit:after{width: 120px;}
.iTit2{font-size: 22px;}
.iTxt{font-size: 15px;}
.i3List ul{margin-left: -10px;margin-right: -10px;}
.i3List ul{padding: 10px;}

/*---*/
.nav_wrap .head_nav>li{font-size: 14px;margin: 0 3px;}


}

@media only screen and (max-width: 980px) {
.promote_item{float: none;width: 100%;flex: auto !important;max-width: 100%;}
.promote_txt_item .item_inner{padding: 20px;}
.promote_item .item_tit{font-size: 20px;}
.promote_item .item_desc{padding-top: 20px;}
.promote_item .item_more{padding-top: 10px;font-size: 14px;}
.index2{margin-bottom: 80px;}
.i2Warp .img{width: 100%;}
.index3{margin: 80px 0;}
.i3List ul{margin-left: -5px;margin-right: -5px;}
.i3List ul li{width: 50%;padding: 5px;}
.iTxt{font-size: 14px;}
.i3List .part .img{height: 200px;}

.header{ display:none}
.sp_header1{ display:block;}
.sjj_nav1{ display:block;}
.wapper{padding:0;}
.elementor-1262 .elementor-element.elementor-element-8d9b377{padding: 0 10px;}
.elementor-1262 .elementor-element.elementor-element-f5c972a{padding: 0 10px;}
.elementor-1262 .elementor-element.elementor-element-60df6cc{padding:0 10px;}



}
